.c-split--welcome > .c-split__image {
	background-image: url(img-muscat/welocome-image.jpg);
}

.c-split--viennoiserie > .c-split__image{
	background-image: url(img-muscat/viennoiserie-image-pc.jpg);
}

.next-season{
	background-image: url(img-muscat/next-season-image.jpg);
}

.book-now .book-now-inner {
	background-image: url(img-muscat/book-now.jpg);
}

.c-btn--reserve {
	--btn-bg: #e3ebc3;
}

.c-img--stand{
	border: 4px solid #e3ebc3;
}

.book-now .book-now-inner{
	border: 3px solid #E0EBBF;
}

@media (max-width: 768px){
	.c-split--welcome > .c-split__image{
	background-position: right 30% center;
	}
	.c-split--viennoiserie > .c-split__image{
	background-image: url(img-muscat/viennoiserie-image-sp.jpg);
	}
}